<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Django REST with React</title>
</head>

<body>
  <div id="app">
    <!-- React will load here -->
  </div>
</body>
{% load static %}
<script src="{% static "frontend/main.js" %}"></script>

</html>